body {margin:0;padding:0; margin-top:70px;}
dl {display:inline-table}
dt {margin:0}
dd {margin:0}
main {
 margin:0.3em;
 padding:0em 0em;
 text-align:center;
 line-height: 1.2em;
}
section article, section , article article section{ overflow: auto; margin: 2em auto;}
#menulinks li a, h3, h1, h2, h4, fieldset, legend  { padding:0.2em; }



h3 {width:70%; margin-left: 15%; text-align: center }
h4 {margin-left: 25%;width:50%;}

p { text-align: left; line-height : 1.4em;}

cite {margin: 0.5em;}

li {text-align : left;}

details { margin-left:2em; }

article section{padding: 0em 0.5em;}

article article section {
margin: 0.2em 0.1em;
padding: 0em 0.5em;
display: inline-table;
width : 47%;
}

section h2 { margin-top: 0.1em; line-height : 1.4em; }

section h3 {
  padding:0.2em;
  line-height : 1.4em;
}

section ul li p {
 text-align : left;
 padding:  0.2em 1em;
 margin:0.3em;
}
section ul {
 margin: 0em 0em;
}

section ul li {
  margin-right: 1em;
  padding-bottom : 0.9em;
}

section figure {text-align:center}

section figure img { height : 200px; }
figcaption { margin: 0.5em 0}

nav {   display: inline;  }
footer { margin-top:1em; padding-top:0.5em; text-align:center;}
footer p, footer a { display:inline; vertical-align:top; margin-right:1em; }
footer img {height:40px}
#jf { height:60px}
#grafic section { width:24%; display:inline-table; margin:0; padding:0.1em }
#capsalera {
position : fixed;
top:0;
left:0;
right:0;
z-index:10;
margin : 0em 0em;
padding : 0.2em;
}
#capsalera menu { float:right;}
#capsalera h1 { float:left; display:inline; margin:0; padding:0em}
/*#capsalera span { vertical-align:middle}*/
#capsalera img { width: 30px;  }
#menu ul{margin:0; padding:0}
#menu li {
 margin : 0;
 margin-right : 0.2em;
 padding: 0.3em 0.2em;
 line-height: 1.3em;
}

#menu, #menulinks, #menulinks li,header, header h1, nav{ display:inline; text-align:right; }

#menulinks img { width:20px }

.links { text-align: center }
.links li { display:inline }
.brands img { height:60px; width: 70px}
.picture { width:450px}

/*Big screen */
#open , #close  {display:none}
#close { margin-bottom: 0.4em;}


header p { text-align:center}

#presentacio .col1 {font-weight: normal}

.titolseparador { width: 95%; margin: 0.7em auto 0.3em auto;}

.ocult  { display:none }
.promotablelist {margin:0; padding:0; position: relative}
.promotablelist li {
  width: 24%;
  display:inline-table;
 /* padding: 0.3em;*/
}

.language { font-size:100% ; }

.cols{padding: 0 0em;margin-bottom: 0em;}
.col1 {display:inline-table;
  width : 5%;
}
.col2 {padding: 0 0em;display:inline-table;width : 60%;}

.col3 {  padding-left: 0.3em;  width : 60%; }

.timeline dl, .timeline  dd { padding:0.2em }
.timeline dl { border-left: solid 5px;  margin-left:20%; z-index:-10; text-align:left; }
.timeline dt {border-bottom: solid 1px; margin-left:-27%;width: 25%; margin-top: 0.7em; z-index:10; text-align: right; padding-right:5% }
.timeline dd {  margin: 0.3em 0; margin-left:0%; width: 90%;  padding: 0.5em}
